Subject: bug#10674: 24.0.92; cmdproxy.exe fork-bomb

From: Simon Morgan <[email-masked]>
Date: Mon, 13 Feb 2012 19:25:15 +0000

On 11/02/2012 12:08 PM, Eli Zaretskii wrote:
> A fixed trial version was sent off-list.
>
> Simon, please tell here if it fixes the problem, and I will then
> commit the changes to the development repo.

No, it doesn't. If I copy it to a directory by itself in the root of C 
then it doesn't fork-bomb when I run cmdproxy directly, but if I copy it 
to my emacs bin directory and do customize-browse, it still goes mental.

-- 
The tortoise lays on its back, its belly baking in the hot sun, beating 
its legs, trying to turn itself over but it can't. Not without your 
help. But you're not helping.